server:
    ip: ''
    port: 25565
    name: Glowstone Server
    log-file: logs/log-%D.txt
    fuzzy-commands: false
    online-mode: true
    max-players: 20
    whitelisted: false
    motd: Glowstone Server
    shutdown-message: Server shutting down

folders:
    plugins: plugins
    update: update
    worlds: worlds

world:
    name: world
    level-type: NORMAL
    spawn-radius: 16
    view-distance: 8
    gen-structures: true
    allow-nether: true
    allow-end: true

database:
    driver: "org.sqlite.JDBC"
    url: jdbc:sqlite:{DIR}{NAME}.db
    username: glowstone
    password: nether
    isolation: SERIALIZABLE

aliases:
    "<3glowstone":
        - version
        - plugins

